/* Image Carousel  */

.image-carousel {
    background-color: #f3f3f3;
    text-align: center;
    min-height: 418px;
}
.image-carousel .carousel-heading {
    padding-top: 55px;
    padding-bottom: 30px;
}
.image-carousel .carousel-heading h2 {
    font-size: 20px;
    color: #333333;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.image-carousel .img-carousel {
    padding: 0 5% 100px;
    margin-bottom: 0;
    display: none;
}
/* .image-carousel .img-carousel .slick-dots {
  bottom: 50px;
  left: 0;
  right: 0;
  margin: 0px auto;
} */
/* .image-carousel .img-carousel .slick-dots li button:before {
  font-size: 10px;
} */

.image-carousel .img-carousel .slick-slide img {
    display: inline-block;
    max-height: 240px;
    max-width: 240px;
}
.image-carousel .img-carousel p {
    margin: 0 0 10px;
    font-size: 18px;
    color: #333333;
    text-align: center;
    letter-spacing: 1.5px;
}
.image-carousel .img-carousel .slick-next,
.image-carousel .img-carousel .slick-prev {
    height: 15px;
    width: 9px;
    top: 25%;
    padding: 20px;
}
.image-carousel .img-carousel .slick-slide a {
    display: inline-block;
    margin: 2px 0;
}
.image-carousel .img-carousel .slick-prev {
    z-index: 100;
}
.image-carousel .slick-slide:focus {
    outline: none;
}
.image-carousel .slick-prev:before,
.image-carousel .slick-next:before {
    display: none;
}
.image-carousel .slick-prev,
.image-carousel .slick-prev:hover {
    left: 20px;
    background: url("https://clarks.scene7.com/is/image/Pangaea2Build/IC%5FDesktop%5FLeft%5FArrow%5FIcon?$Original$") no-repeat center center;
}
.image-carousel .slick-next,
.image-carousel .slick-next:hover {
    right: 20px;
    background: url("https://clarks.scene7.com/is/image/Pangaea2Build/IC%5FDesktop%5FRight%2DArrow%2DIcon?$Original$") no-repeat center center;
}
.small-loader.product-carausel-bg {
    background-image: url("https://clarks.scene7.com/is/content/Pangaea2Build/HomePage/IC_loader-small-with-bg.gif");
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .image-carousel {
        min-height: 326px;
    }
    .image-carousel .carousel-heading {
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .image-carousel .img-carousel .slick-slide img {
        max-width: 200px;
    }
    .image-carousel .carousel-heading h2 {
        letter-spacing: 0.75px;
    }
    .image-carousel .img-carousel {
        padding-left: 7%;
        padding-right: 7%;
    }
    .image-carousel .img-carousel .slick-dots {
        bottom: 22px;
    }
    .image-carousel .slick-prev,
    .image-carousel .slick-prev:hover {
        left: 10px;
    }
    .image-carousel .slick-next,
    .image-carousel .slick-next:hover {
        right: 10px;
    }
}
@media (max-width: 767px) {
    .image-carousel {
        min-height: 240px;
    }
    .image-carousel .carousel-heading {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .image-carousel .img-carousel .slick-slide img {
        max-height: 180px;
        max-width: 180px;
    }
    .image-carousel .carousel-heading h2 {
        letter-spacing: 1px;
    }
    .image-carousel .img-carousel {
        padding: 0;
    }
    .image-carousel .img-carousel .slick-next,
    .image-carousel .img-carousel .slick-prev {
        top: 100%;
        margin: -45px 0;
        background-size: 19% !important;
    }
    .image-carousel .img-carousel .slick-prev,
    .image-carousel .img-carousel .slick-prev:hover {
        left: 0;
        background: url("https://clarks.scene7.com/is/image/Pangaea2Build/IC%5FMobile%5FLeft%5FArrow%5FDark?$Original$") no-repeat center center;
    }
    .image-carousel .img-carousel .slick-next,
    .image-carousel .img-carousel .slick-next:hover {
        right: 0;
        background: url("https://clarks.scene7.com/is/image/Pangaea2Build/IC%5FMobile%5FRight%5FArrow%5FDark?$Original$") no-repeat center center;
    }
    .image-carousel .img-carousel p {
        font-size: 12px;
        text-transform: uppercase;
        margin: 21px 0 17px;
        color: #4d4d4a;
    }
    .image-carousel .img-carousel .slick-slide p {
        display: none;
    }
    .image-carousel .img-carousel .slick-slide {
        opacity: 0.5;
    }
    .image-carousel .img-carousel .slick-slide.slick-current {
        opacity: 1;
    }
    .image-carousel .img-carousel .slick-slide.slick-current p {
        display: block;
    }
}
